» Ubuntu » Pakete

Error

two or more packages specified (gargoyle-free quantal)